Package org.apache.avro.tool

# Class Main

java.lang.Object
org.apache.avro.tool.Main

public class Main extends Object
Command-line driver.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`